 <!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd"> 
  
<link rel="stylesheet" type="text/css" media="screen" href="style.css" />
<div id="overDiv" style="position:absolute; visibility:hide; z-index:1;"></div>
			<div id="mselect">
				<ul>
					<span>Kiosk Hacking Tools</span>		
				
<table bgcolor="#666666" border=1 bordercolor="#000000" align="center" cellpadding="2" height=50><tr><td><font size=1> The following files will aid local Kiosk exploitation. Files are provided in two formats: <br><br> 1: [.exe] Raw Binary.<br>2: [.zip] Zipped Binary.<br>3: [Flash] Download file using the Flash downloadURL object. This circumvents browsers which disable file downloading through a browser security policy.<br><br>For more information on each file mouse-over the filename.</font></td></tr></table>

<script LANGUAGE="JavaScript" SRC="overlib.js"></script>

<table>
<tr><td>&nbsp;</td><td></td><td></td></tr>
<tr><td>Command Shells</td></tr><td></td><td></td><td></td></tr>
<tr><td><A href="javascript:void(0)" onMouseOver="return overlib('<html><b>CMD.exe</b><br><br>iKATs very own special CMD.exe, patched and modified to evade Local Group Policy, SRP and App Locker rules.')" onMouseOut="nd();">cmd.exe</a></td><td><a href="download.php?id=1" target="right">[.exe]</a></td><td><a href="files/cmd.zip" target="right">[.zip]</a></td><td><a href="/flashdownload?filename=/Windows/files/cmd.exe" target="right">[Flash]</a></td></tr>
<tr><td><A href="javascript:void(0)" onMouseOver="return overlib('<html><b>CMD.dll</b><br><br>Cmd.exe compiled into a DLL, with the main() function resulting in a command shell.<br>This command shell is very handy when rundll32.exe is your only attack vector and local executables cannot be downloaded or executed.')" onMouseOut="nd();">cmd.dll</a></td><td><a href="download.php?id=25" target="right">[.dll]</a></td><td><a href="files/cmddll.zip" target="right">[.zip]</a></td><td><a href="/flashdownload?filename=/Windows/files/cmd.dll" target="right">[Flash]</a></td></tr>
<tr><td><A href="javascript:void(0)" onMouseOver="return overlib('<html><b>Custom CMD</b><br><br>A custom command shell which does not use AllocConsole, useful when console calls have been hooked.')" onMouseOut="nd();">customcmd.exe</a></td><td><a href="download.php?id=22" target="right">[.exe]</a></td><td><a href="files/customcmd.zip" target="right">[.zip]</a></td><td><a href="/flashdownload?filename=/Windows/files/customcmd.exe" target="right">[Flash]</a></td></tr>

<tr><td>&nbsp;</td><td></td><td></td><td></td></tr>
<tr><td>Network Tools</td></tr><td></td><td></td><td></td></tr>
<tr><td><a href=javascript: void(0)>Netcat</a></td><td><a href="/Windows/files/nc.exe" target="right">[.exe]</a></td><td><a href="/Windows/files/nc.zip" target="right">[.zip]</a></td><td><a href="/flashdownload?filename=/Windows/files/nc.exe" target="right">[Flash]</a></td></tr>
<tr><td><a href=javascript: void(0)>GNU WGet</a></td><td><a href="download.php?id=4" target="right">[.exe]</a></td><td><a href="/Windows/files/wget.zip" target="right">[.zip]</a></td><td><a href="/flashdownload?filename=/Windows/files/wget.exe" target="right">[Flash]</a></td></tr>
<tr><td><A HREF="javascript:void(0)" onMouseOver="return overlib('<html>Everybodies favorite port scanner, Nmap v4.00')" onMouseOut="nd();"> Nmap</a></td><td><a href="/Windows/files/nmap.exe" target="right">[.exe]</a></td><td><a href="/Windows/files/nmap.zip" target="right">[.zip]</a></td><td><a href="/flashdownload?filename=/Windows/files/nmap.exe" target="right">[Flash]</a></td></tr>
<tr><td>&nbsp;</td><td></td><td></td><td></td></tr>

<tr><td>iKAT Tools</td></tr><td></td><td></td><td></td></tr>
<tr><td><A href="javascript:void(0)" onMouseOver="return overlib('<html><b>iKAT OfficeKAT</b><br>/Windows/files/officekat.xls<br><br>iKAT OfficeKAT is an Excel spread sheet which uses inprocess memory injection to spawn cmd.exe and regedit.exe, without touching the file system.<br>This tool is thanks to Didier Stevens, who kindly donated the research.<br>')" onMouseOut="nd();">iKAT OfficeKAT</a></td><td><a href="/Windows/files/officekat.xls" target="right">[.xls]</a></td><td><a href="/Windows/files/officekat.zip" target="right">[.zip]</a></td><td><a href="/flashdownload?filename=/Windows/files/officekat.xls" target=right>[Flash]</a></td></tr>
<tr><td><A href="javascript:void(0)" onMouseOver="return overlib('<html><b>iKAT WMI Installer</b><br>/Windows/files/install.msi<br><br>iKAT MSI Installer will silently install and execute the most useful iKAT tools.<br>')" onMouseOut="nd();">iKAT MSI Installer</a></td><td><a href="/Windows/files/install.msi" target="right">[.msi]</a></td><td><a href="/Windows/files/install.zip" target="right">[.zip]</a></td><td><a href="/flashdownload?filename=/Windows/files/install.msi" target="right">[Flash]</a></td></tr>
<tr><td><A href="javascript:void(0)" onMouseOver="return overlib('<html><b>iKAT Help</b><br>/Windows/files/ikathelp.chm</b><br><br>An unblocked .CHM file with full Explorer and Internet Explorer functionality, capable of spawning shells, browsing the file system and visiting websites.')" onMouseOut="nd();">iKAT Help.chm</a></td><td><a href="/Windows/files/ikathelp.chm" target="right">[.chm]</a></td><td><a href="/Windows/files/ikathelp.zip" target="right">[.zip]</a></td><td><a href="/flashdownload?filename=/Windows/files/ikathelp.chm" target="right">[Flash]</a></td></tr>
<tr><td>&nbsp;</td><td></td><td></td><td></td></tr>
<tr><td>Exploitation Aids</td></tr><td></td><td></td><td></td></tr>
<tr><td><A href="javascript:void(0)" onMouseOver="return overlib('<html><b>Task Schedulder Local Exploit</b><br>/Windows/files/tasksch.wsf<br><br>Windows local priv-esc using Task Scheduler,  published by webDevil. Supports Windows 7 and Vista.')" onMouseOut="nd();">TaskScheduler Priv Esc</a></td><td><a href="/Windows/files/tasksch.wsf" target="right">[.wsf]</a></td><td><a href="/Windows/files/tasksch.zip" target=right>[.zip]</a></td><td><a href="/flashdownload?filename=/Windows/files/tasksch.wsf" target=right>[Flash]</a></td></tr>
<tr><td><A href="javascript:void(0)" onMouseOver="return overlib('<html><b>KiTrap0D Local Exploit</b><br>/Windows/files/kitrap0d.exe<br><br>Windows local priv-esc using NtVdmControl, published by Tavis Ormandy. Supports Windows XP, Vista and Windows 7.')" onMouseOut="nd();">KiTrap0D Priv Esc</a></td><td><a href="/Windows/files/kitrap0d.exe" target="right">[.exe]</a></td><td><a href="/Windows/files/kitrap0d.zip" target=right>[.zip]</a></td><td><a href="/flashdownload?filename=/Windows/files/kitrap0d.exe" target=right>[Flash]</a></td></tr>
<tr><td><A href="javascript:void(0)" onMouseOver="return overlib('<html><b>UAC Bypass</b><br>/Windows/files/uacpoc.exe<br><br>Windows 7 UAC Bypass, published by n00bpwnftw. Exploits Windows 7 to gain local SYSTEM access. ')" onMouseOut="nd();">Win7 UAC Priv Esc</a></td><td><a href="/Windows/files/uacpoc.exe" target="right">[.exe]</a></td><td><a href="/Windows/files/uacpoc.zip" target=right>[.zip]</a></td><td><a href="/flashdownload?filename=/Windows/files/uacpoc.exe" target=right>[Flash]</a></td></tr>
<tr><td><A href="javascript:void(0)" onMouseOver="return overlib('<html><b>Clean Windows EventLogs</b><br>/Windows/files/cleanevents.exe<br><br>Native VBScript compiled into an EXE which will clean the Windows event logs through native WMI calls.<br>Will only work if the current user has authority.')" onMouseOut="nd();">Clean Eventlogs</a></td><td><a href="/Windows/files/cleanevents.exe" target="right">[.exe]</a></td><td><a href="/Windows/files/cleanevents.zip" target="right">[.zip]</a></td><td><a href="/flashdownload?filename=/Windows/files/cleanevents.exe" target="right">[Flash]</a></td></tr>
<tr><td><A href="javascript:void(0)" onMouseOver="return overlib('<html><b>Lock Workstation</b><br>/Windows/files/wmi_logoff.exe<br><br>Call LockWorkStation() from user32.dll using WMI and Rundll32.exe, this will lock the current Windows session.')" onMouseOut="nd();">Windows Lock Workstation</a></td><td><a href="/Windows/files/wmi_logoff.exe" target="right">[.exe]</a></td><td><a href="/Windows/files/wmi_logoff.zip" target="right">[.zip]</a></td><td><a href="/flashdownload?filename=/Windows/files/wmi_logoff.exe" target="right">[Flash]</a></td></tr>
<tr><td><A href="javascript:void(0)" onMouseOver="return overlib('<html><b>Circumvent Group Policy Software Restrictions (SRP)</b><br>/Windows/files/gpdisable.exe</b><br><br> Bypass SRP through Mark Russinovichs DLL injection technique.')" onMouseOut="nd();">SRP Disabler</a></td><td><a href="/Windows/files/gpdisable.exe" target="right">[.exe]</td><td><a href="/Windows/files/gpdisable.zip" target="right">[.zip]</a></td><td><a href="/flashdownload?filename=/Windows/files/gpdisable.exe" target="right">[Flash]</a></td></tr>
<tr><td><A href="javascript:void(0)" onMouseOver="return overlib('<html><b>Auto-Emo Kiosking</b><br>/Windows/files/emokiosk.exe<br><br>EmoKiosk will attempt to kill known Kiosk processes through VBScript/WMI using process termination calls.')" onMouseOut="nd();">Auto-Emo Kiosking</a></td><td><a href="/Windows/files/emokiosk.exe" target="right">[.exe]</a></td><td><a href="/Windows/files/emokiosk.zip" target="right">[.zip]</a></td><td><a href="/flashdownload?filename=/Windows/files/emokiosk.exe" target="right">[Flash]</a></td></tr>
<tr><td>&nbsp;</td><td></td><td></td><td></td></tr>	
<tr><td>WinShell Hacking</td></tr><td></td><td></td><td></td></tr>
<tr><td><A href="javascript:void(0)" onMouseOver="return overlib('<html><b>WinSpy</b><br>/Windows/files/winspy.exe</b><br><br>A fully fledged Windows Spy tool, capable of viewing, enabling and disabling Window classes.')" onMouseOut="nd();">Windows Spy</a></td><td><a href="/Windows/files/winspy.exe" target="right">[.exe]</a></td><td><a href="/Windows/files/winspy.zip" target="right">[.zip]</a></td><td><a href="/flashdownload?filename=/Windows/files/winspy.exe" target="right">[Flash]</a></td></tr>
<tr><td><A href="javascript:void(0)" onMouseOver="return overlib('<html><b>Revelations</b><br>/Windows/files/revelations.exe</b><br><br>Revelations will show the content of protected Password entry fields.')" onMouseOut="nd();">Revelations</a></td><td><a href="/Windows/files/revelations.exe" target="right">[.exe]</a></td><td><a href="/Windows/files/revelations.zip" target="right">[.zip]</a></td><td><a href="/flashdownload?filename=/Windows/files/revelations.exe" target="right">[Flash]</a></td></tr>
<tr><td><A href="javascript:void(0)" onMouseOver="return overlib('<html><b>Enable A Hidden Window</b><br>/Windows/files/makevisible.exe</b><br><br>Re-Enable a hidden Window with calls with ShowWindow/Enable Window')" onMouseOut="nd();">Show Hidden Windows</a></td><td><a href="/Windows/files/makevisible.exe" target="right">[.exe]</a></td><td><a href="/Windows/files/makevisible.zip" target="right">[.zip]</a></td><td><a href="/flashdownload?filename=/Windows/files/makevisible.exe" target="right">[Flash]</a></td></tr>
<tr><td><A href="javascript:void(0)" onMouseOver="return overlib('<html><b>Enable A Hidden Start bar</b><br>/Windows/files/startbar.exe</b><br><br>Re-Enable a hidden or disabled Start bar with calls to ShowWindow/EnableWindow.')" onMouseOut="nd();">Enable StartBar</a></td><td><a href="/Windows/files/startbar.exe" target="right">[.exe]</a></td><td><a href="/Windows/files/startbar.zip" target="right">[.zip]</a></td><td><a href="/flashdownload?filename=/Windows/files/startbar.exe" target="right">[Flash]</a></td></tr>
<tr><td>&nbsp;</td><td></td><td></td><td></td></tr>
<tr><td>Spawn Binaires</td></tr><td></td><td></td><td></td></tr>
<tr><td><A href="javascript:void(0)" onMouseOver="return overlib('<html><b>PDF Spawn Cmd.exe</b><br><br>This file implements Diddler Stevens technique of using a PDF file with /Launch/Action to spawn a binary, this file will attempt to spawn cmd.exe</html>')" onMouseOut="nd();">Spawn Cmd .PDF</a></td><td></td><td></td><td><a href="download.php?id=16" target="right">[.pdf]</a></td></tr>
<tr><td><A href="javascript:void(0)" onMouseOver="return overlib('<html><b>PDF Spawn Explorer.exe</b><br><br>This file implements Diddler Stevens technqiue of using a PDF with file /Launch/Action to spawn a binary, this file will attempt to spawn explorer.exe</html>')" onMouseOut="nd();">Spawn Explorer .PDF</a></td><td></td><td></td><td><a href="download.php?id=17" target="right">[.pdf]</a></td></tr>
<tr><td><A href="javascript:void(0)" onMouseOver="return overlib('<html><b>Automatic Execution of all iKAT Tools</b><br>/Windows/files/executor.exe</b><br><br>Automatic execution of all iKAT tools. <br>Task manager/Explorer/Reg Edit/Command.com/Cmd.exe, local priv-esc, Window Spys, etc, etc..')" onMouseOut="nd();">Application Executor</a></td><td><a href="/Windows/files/executor.exe" target="right">[.exe]</a></td><td><a href="/Windows/files/executor.zip" target="right">[.zip]</a></td><td><a href="/flashdownload?filename=/Windows/files/executor.exe" target="right">[Flash]</a></td></tr>
<tr><td><A href="javascript:void(0)" onMouseOver="return overlib('<html><b>Command Shell Detours</b><br>/Windows/files/cmd_executor.exe<br><br>Command shell detours will invoke 21 command shells through diffrent local detours methods, including 3 local priv-escs to gain SYSTEM access. This technique can evade specific ACLs designed to prohibit access to the Windows command shell, Group Policy, SRP and AppLocker rules.')" onMouseOut="nd();">Shell Detours</a></td><td><a href="/Windows/files/cmd_executor.exe" target="right">[.exe]</a></td><td><a href="/Windows/files/cmd_executor.zip" target="right">[.zip]</a></td><td><a href="/flashdownload?filename=/Windows/files/cmd_executor.exe" target="right">[Flash]</a></td></tr>
<tr><td><A href="javascript:void(0)" onMouseOver="return overlib('<html><b>WMI RunDll32</b><br>/Windows/files/wmi_rundll.exe<br><br>This exe will attempt to use WMI to Call the Win32_Process event to spawn rundll, which will in-turn try to spawn as many possible WinAPI functions as it can.<br><br>Expect a fair few errors to popup as some of the rundll links are designed for Win95/WinNT/WinXP etc.')" onMouseOut="nd();">WMI RunDLL</a></td><td><a href="/Windows/files/wmi_rundll.exe" target="right">[.exe]</a></td><td><a href="/Windows/files/wmi_rundll.zip" target="right">[.zip]</a></td><td><a href="/flashdownload?filename=/Windows/files/wmi_rundll.exe" target="right">[Flash]</a></td></tr>
<tr><td><A href="javascript:void(0)" onMouseOver="return overlib('<html><b>Harmless MessageBoxA</b><br>/Windows/files/messagebox.exe</b><br> loop displaying the message Uhoh looks like this kiosk was hacked. ')" onMouseOut="nd();">Hacked Kiosk Popup</a></td><td><a href="/Windows/files/messagebox.exe" target="right">[.exe]</a></td><td><a href="/Windows/files/messagebox.zip" target="right">[.zip]</a></td><td><a href="/flashdownload?filename=/Windows/files/messagebox.exe" target="right">[Flash]</a></td></tr>
</table>

</div></div>


